body{
	background-image: url('../img/paper_fibers.png'); 
}
h4{
	font-size: 14px;
}
h3{
	font-size: 16px;
}
* {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0) !important; 
    -webkit-focus-ring-color: rgba(255, 255, 255, 0) !important; 
    outline: none !important;
} 
/* hack bootstrap */
.img-thumbnail{
	padding: 6px !important;
	border-radius: 10px 10px 10px 10px !important;
	-moz-border-radius: 10px 10px 10px 10px !important;
	-webkit-border-radius: 10px 10px 10px 10px !important;
	
}
.navbar-collapse{
	margin-top: 51px !important;
}
/* facebook */

.facebook-box .fb_iframe_widget, .facebook-box .fb_iframe_widget span, .facebook-box .fb_iframe_widget span iframe[style],.facebookIframe {
    width: 100% !important;
    height: 300px;
}
.facebook-box{
	width:100% !important;
	height: 100% !important;
	margin-top: 20px;
	background-color: white;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}
/* shadow */
.shadow{
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5);	
}
.shadow2{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);	
}
/* justify */
.justify{
	text-align: justify;
}
/* souligner */
.souligner{
	border-bottom: dotted 1px black;
}

/* menu */
.navbar-brand{
  	text-shadow: 0;
    max-height: 40px;
    overflow: visible;
    padding-top: 0;
    padding-bottom: 0;
}

.nav>li>a{
	text-transform: uppercase;
}

.navbar{
	margin-bottom: 10px !important;
}

.h_divider{
	height: 20px;
	margin-bottom: 20px;
    border-bottom: 2px solid #e7e7e7;
}
.s_zone{
	margin-bottom: 20px;
	padding: 0 !important;
}
.navbar-facebook{
	background-color: transparent !important;
	border: none;
	margin-top: 51px !important;
}
.facebook-ul{
	margin-right: 15px !important;
	margin-top: 15px !important;
	width: 100% !important;
}
.navbar{
	margin-bottom: 0px !important;
}
.dropdown-menu-width{
	min-width: 160px !important;
}
/* carousel */
.carousel-control{
	background-image: none !important;
}

.carousel-caption{
	background-color: rgba(169, 169, 169, 0.5);
}

.slider_detail{
	width: 360px;
	height: 320px;
	float: left;
	background-image: url('http://www.dramapassion.com/images/jquery_gauche.png');
	color: white;
	padding: 20px;
	border-radius: 10px 0px 0px 10px;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
}
.img_slider_border{
	border-radius: 0px 10px 10px 0px;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
}


.slider_detail>h6{
	color: #f06 !important;
	font-size:12px;
}
.slider_detail>p{
	font-size:12px;
}
.slider_detail2{
	width: 100%;
	color: white;
	padding: 10px;
	background-image: url('http://www.dramapassion.Com/images/jquery_gauche.png');
	text-align: center;
	font-size:16px;
}

.carousel-inner>.item>img{
	float: left;
}
.carousel-inner>.item>.item_in{
	width: 100% !important;
	margin: auto;
	
}

.carousel-indicators{
	bottom: -40px !important;
	
}
.carousel-indicators li{
	border: solid 1px #f06 !important;
}

.carousel-indicators .active{
	background-color: #f06 !important;
}
/* modal */
.modal-footer{
	margin-top: 0px !important;
} 
/* footer */
footer{
	margin-top: 40px;
}
.footer-fond-1{
	background-color: #3b3b3b;
	color: white;
	padding-top: 40px;
	padding-bottom: 20px;
}
.footer-fond-2{
	background-color: #242424;
	padding-bottom: 40px;
	padding-top: 40px;
}
.footer-link{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: solid 2px #4a4a4a;
}
.footer-p-ita{
	color: #888888;
	font-style: italic;
	font-size: 11px;
}
.footer-p-copy{
	color: white;
	font-size: 11px;
	margin: 0px;
}
/* pub */
.img_all_center{
	background-color: white;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}
.img_all_center_img{
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}


/* page index */
.lien_menu_noir {
	color:#000;
	text-decoration:none;
}

.lien_menu_noir:visited {
	color:#000;
	text-decoration:none;
}

.lien_menu_noir:link {
	color:#000;
	text-decoration:none;
}

.lien_menu_noir:hover {
	color:#f06;
	text-decoration:none;
}
.playlist_a{
	color:#000;
	text-decoration:none;
}
.playlist_a:visited{
	color:#000;
	text-decoration:none;
}
.playlist_a:link{
	color:#000;
	text-decoration:none;
}
.playlist_a:hover{
	color:#f06;
	text-decoration:none;
}
.h3_title{
	height: 30px;
	margin-bottom: 0px !important;
}
.img_index_nouv_titre{
	margin-bottom: 20px !important;
	margin-top: 20px !important;
}
.cont_img_nouv_detail{
	background-color: white;
	padding: 10px;
	
}
.new_epi_epsiode {
	color: #9d9d9d;
	font-size: 12px;
	margin-bottom: 10px;
}
.noir {
	font-size: 12px;
	color: #000;
}
.separateur_nouv{
	height: 20px;
}
.titre_miniature{
	font-size: 12px;
	margin-top: 10px;
}
.mini_height{
	min-height: 70px;
}
.margin-mini-detail{
	margin-top: 15px;
}
.cata_index{
	font-size: 12px;
}
.separateur_index_mini{
	height: 0px;
	margin-top: 40px;
	margin-bottom: 40px;
	-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.86);
	-moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.86);
	box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.86);
	
}
.padding-interne{
	padding-left: 15px;
	padding-right: 15px;
}
.mini-logo-epi{
	max-height:  17px;
}
.content-mini-index{
	max-width: 100%;
	margin: auto;
}

/* page drama */
.drama_detail{
	width: 360px;
	height: 320px;
	float: left;
	background-image: url('http://www.dramapassion.com/images/jquery_gauche.png');
	color: white;
	padding: 20px;
	border-radius: 10px 0px 0px 10px;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
}
.drama_detail>h6{
	color: #f06 !important;
	font-size:12px;
}
.img_drama_border{
	border-radius: 0px 10px 10px 0px;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
}
.center_drama_top{
	width: 1000px;
	margin: auto;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
	.carousel-inner>.item>.item_in{
	width: 640px !important;
	margin: auto;
	}
	.img_slider_border2{
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	}
	.slider_detail2{
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	}
	.mini-titre-xs{
		font-size: 18px;
		font-weight: 500;
	}
	.content-mini-index{
		max-width: 194px;
	}
	h4{
		font-size: 18px;
	}
	h3{
		font-size: 24px;
	}

}

/* Medium devices (desktops,  and up) */
@media (min-width: 992px) { 
	.carousel-inner>.item>.item_in{
		width: 1000px !important;
		margin: auto;
	}
	.form-control{
		display: block;
		width: 100%;
		height: 34px;
		padding: 6px 12px;
		font-size: 14px;
		line-height: 1.428571429;
		color: #555555;
		vertical-align: middle;
		background-color: #ffffff;
		background-image: none;
		border: 1px solid #cccccc;
		border-radius: 4px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	}

}

/* Large devices (large desktops,  and up) */
@media (min-width: 1200px) { 
	.navbar-input-group {
	  font-size: 0px; /*removes whitespace between button and input*/
	}
	
	.navbar-input-group input {
	  border-top-right-radius: 0px;
	  border-bottom-right-radius: 0px;
	}
	.navbar-input-group .btn {
	  border-top-left-radius: 0px;
	  border-bottom-left-radius: 0px;
	  border-left: 0px;
	}
	.navbar-brand{
		margin-left: 15px !important;
	}
	.navbar-collapse{
		margin-top: 0px !important;
	}

	.facebook-box{
		margin-top: 0px;
	}


}